Xcode 3.1

Dieses Thema im Forum "macOS-Developer" wurde erstellt von whitestripe88, 30.08.09.

  1. whitestripe88

    whitestripe88 Grahams Jubiläumsapfel

    Dabei seit:
    15.06.09
    Beiträge:
    105
    Hey Leute!

    Wollte gerade Xcode für Leopard runterladen, finde aber nur Xcode 3.2 für Snow Leopard. Das läuft ja nicht unter Leopard oder? Bin ich einfach nur blind oder gibts die älteren Versionen nicht zum Download?

    Danke!
     
  2. whitestripe88

    whitestripe88 Grahams Jubiläumsapfel

    Dabei seit:
    15.06.09
    Beiträge:
    105
  3. below

    below Purpurroter Cousinot

    Dabei seit:
    08.10.06
    Beiträge:
    2.858
    Es gibt sogar noch Xcode 2.6...

    Alex